## sideretro 1.1.6

=== meson_options.txt ===
option('sphinx_target',
     type : 'combo',
    value : 'man',
  choices : [
    'html',
    'dirhtml',
    'singlehtml',
    'pickle',
    'json',
    'htmlhelp',
    'qthelp',
    'devhelp',
    'epub',
    'latex',
    'latexpdf',
    'latexpdfja',
    'text',
    'man',
    'texinfo',
    'gettext',
    'changes',
    'xml',
    'pseudoxml',
    'linkcheck',
    'doctest',
    'coverage'
  ]
)

=== debian/changelog ===
sideretro (1.1.6-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Daniela Moreira Mombach <danielamombach@gmail.com>  Mon, 17 Mar 2025 14:43:40 -0300

sideretro (1.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1087773)

 -- Daniela Moreira Mombach <danielamombach@gmail.com>  Tue, 12 Nov 2024 19:55:11 +0000

=== debian/control ===
Source: sideretro
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Daniela Moreira Mombach <danielamombach@gmail.com>
Rules-Requires-Root: no
Build-Depends: check <!nocheck>,
               cmake,
               debhelper-compat (= 13),
               libhts-dev,
               libsqlite3-dev,
               meson,
               pkgconf,
               python3-sphinx <!nocheck>,
               zlib1g-dev
Standards-Version: 4.7.0
Homepage: https://github.com/galantelab/sideRETRO
Vcs-Browser: https://salsa.debian.org/med-team/sideretro
Vcs-Git: https://salsa.debian.org/med-team/sideretro.git

Package: sideretro
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: pipeline for detecting Somatic Insertion of DE novo RETROcopies
 sideRETRO is a bioinformatics tool designed for the detection of somatic
 retrocopy insertions, also known as retroCNVs, in whole genome sequencing
 (WGS) and whole exome sequencing (WES) data.
 .
 Retrocopies, also known as processed pseudogenes, are sequences derived
 from protein-coding genes, generated by the duplication of these genes
 through the transposition of their mature messenger RNA via the LINE-1
 enzymatic machinery. Retrocopies can be fixed, meaning they are present
 in all genomes of a given species (including the species' reference
 genome), or unfixed (polymorphic, germline, or somatic), in which case
 they are referred to as retroCNVs. While fixed retrocopies have received
 considerable attention in the scientific community, knowledge of retroCNVs
 remains limited, largely due to the lack of specialized bioinformatics
 tools for their identification and annotation in DNA sequencing data.
 .
 sideRETRO is a dedicated computational algorithm that detects retrocopies
 absent from the reference genome but present in WGS and WES data from
 other individuals. In addition to identifying retroCNVs, sideRETRO annotates
 several characteristics associated with these events. It provides information
 on the genomic coordinates of the insertion, including chromosome, insertion
 point, and DNA strand. It also determines the genomic context of the event
 (exonic, intronic, or intergenic), performs genotyping (presence or absence),
 and provides haplotyping information (homozygous or heterozygous).

=== debian/watch ===
version=4
https://github.com/galantelab/sideRETRO/tags .*/v?(\d\S*)\.tar\.gz
